none
MDT and ADK 8 on Windows 2003 R2 Server. Unable to mount WIM error.

    Question

  • I'm trying to run MDT 2012 Update 1 along with WADK 8 on an old 2003 R2 server.  This server has had MDT 2012 on it for some time working just fine with WIAK.  

    When I go to rebuild my deployment I receive the following error.  

    Windows PE WIM C:\Program Files\Windows Kits\8.0\Assessment and Deployment Kit\Windows Preinstallation Environment\amd64\en-us\winpe.wim will be used.
    Unable to mount the WIM, so the update process cannot continue.

    I've made sure permissions are correct and disabled AV software but it still doesnt' work.  

    I really would like to keep my build environment on this old server instead of having to migrate it all to a newer machine with newer OS.  

    Any help would be appropriated.  

    thanks,

    Rob

    Friday, July 05, 2013 3:26 AM

All replies